:host:not(:has(ion-card)) {
  display: none;
}

ion-card {
  display: flex;
  border-radius: var(--card-corner-radius);
  padding: 0;
  margin: 0;
  background: var(--Warning-Background);
  flex-direction: column;

  box-shadow: var(--default-shadow);
}

.card-content {
  padding: var(--card-text-padding-vertical) var(--card-text-padding-horizontal);
}

ion-card-content {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  font-size: 1rem;
  color: var(--Main-Foreground);
  padding: 0.5rem 0.625rem;
  font-weight: 600;
}

ion-card-header {
  padding: 0;
}

.header,
.subheader {
  color: var(--Main-Foreground);
  font-size: 1rem;
  font-weight: 700;
}

.subheader {
  font-weight: 600;
}

.icon-button-label {
  font-weight: 600;
}
